Page MenuHomePhabricator

Sveriges Släkforskare: Anbytaforum linking P6303
Open, Needs TriagePublic

Description

Next step: populate and rethink if we should use Wikidata External ID redirector

Status: Spoke with Nina Mårtensson and will see how we can progress

See also

Event Timeline

Salgo60 created this task.Aug 19 2018, 8:56 AM
Salgo60 closed this task as Resolved.EditedAug 19 2018, 9:54 AM
Salgo60 updated the task description. (Show Details)

Template NAD created and a test page title=Användare:Salgo60/TestMallNad

Mall tar

  1. Namn som argument 1 som visas i tabellhuvudet
  2. NADnummer som argument 2

länkar skapas mha Wikidata till

se vidare tool hub

Exempel

Mall {{NAD|Valdemarsvik|SE/VaLA/03580}} ==>

  • Valdemarsvik = namnet som visas i tabellhuvudet
  • SE/VaLA/03580 = NAD numret som används att koppla sig via Wikidata till Riksarkivet, SCB....

See also

Salgo60 renamed this task from Wikirötter länkning to Wikirötter linking.Aug 22 2018, 6:52 AM
Salgo60 updated the task description. (Show Details)Sep 4 2018, 9:20 AM
Salgo60 updated the task description. (Show Details)Sep 4 2018, 9:54 AM
Salgo60 reopened this task as Open.Sep 7 2018, 2:39 PM
Salgo60 updated the task description. (Show Details)

Prel: Agenda meeting monday - swedish

a) koppla exempel Anbytarforum till SVAR Riksarkivet/ Family Search,
Karta och vice versa så att en användare som är på en kyrkbok i Arkiv Digital enkelt kan hitta till en diskussion på Anbytarforum

Exempel så skulle man kunna vara i Arkiv Digital på Söderala och kunna koppla sig med ett klick till Anbytarforum eller till Historiska kartor Söderala

En lite utmaning är att Anbytarforum är per socken dvs. samma tanke som SOFI se karta

b) fundera om vi kan göra Gravstensinventeringen mer levande
Jag har skapat ett Gravstensinvinterings egenskap i WIkidata och Property:P5259 kopplat ihop några poster på Wikidata med Gravstensinventeringen se blogpost

eller se dom på en tidslinje

en variant är att försöka automatmatcha med Wikidata se hur vi gjorde med Svenskt KvinnoBiografisktLexikon
mix-n-match/?#/catalog/1087

sedan kan man koppla till olika källor exempel

August Strindberg
http://grav.genealogi.se/Gravsokview.php?g_id=3359
==> Wikidata https://www.wikidata.org/wiki/Q7724#P5259
==> SBL https://sok.riksarkivet.se/sbl/Presentation.aspx?id=34518
==> Bild på personen https://www.wikidata.org/wiki/Q7724#P18
==> Svenskt Översättarlexikon https://litteraturbanken.se/%C3%B6vers%C3%A4ttarlexikon/artiklar/August_Strindberg
==> Litteraturbanken https://litteraturbanken.se/forfattare/StrindbergA
==> Svenskt Porträttarkiv https://porträttarkiv.se/details/YB0QHyfj0hAAAAAAAABQmA
==> Spotify https://open.spotify.com/artist/5xy1knm3iwNaZeqVBJCif7

c) Wikirötter koppling till SVAR Historiska kartor etc....
Jag gjorde en test mall se TestMallNad

We had a meeting and next step

  1. Propose a property for discussion groups in Anbytarforum
  2. Check with Arkiv DIgital if they are interested in such a solution
Salgo60 updated the task description. (Show Details)Jun 24 2019, 10:20 AM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptJun 24 2019, 10:20 AM
Salgo60 added a comment.EditedJun 24 2019, 10:27 AM

Larske pointed out that they have changed Domain....

I guess we should look into wikidata-externalid-url as we should if epitafier is approved see T217575#5000479

Feels we need to do a restart I also feel we could connect more things

  • socknar/församlingar (they have a mismatch)
  • famous people
  • families
  • events
Salgo60 renamed this task from Wikirötter linking to Wikirötter linking P6303.Jun 24 2019, 11:45 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 renamed this task from Wikirötter linking P6303 to Sveriges Släkforskare: Anbytaforum linking P6303.Oct 22 2019, 7:16 PM